body{
	margin:0px;
	background-color:#b3a9e6;
	background-image:url('../gif/bg.gif');
	background-repeat:repeat-x;
	background-position:top left;
}

a {
	text-decoration:none;
	color:blue;
}

a:hover{
	text-decoration:underline;
	color:#8983a7;
}

img {
	border:none;
}

.maintable{
	padding-top:20px;
	padding-bottom:20px;
	background-color:white;
	border:2px solid #8983a7;
	font-family:georgia, sans-serif;
	font-size:13px;
	line-height:165%;
}


.maintable h1{
	font-family:georgia, sans-serif;
	font-size:24px;
	margin-top:30px;
	margin-bottom:15px;
	font-weight:normal;
	font-style:italic;
	line-height:120%;
}

.footer{
	font-family:georgia, sans-serif;
	font-size:11px;
	line-height:165%;
}

.mainimage{
	padding-top:20px;
}

.mainimage img{
	border:2px solid #c0c0c0;
}